rematch - Feature #480
Feature # 254 (Open): [Home]
[Home] Update footer
11/07/2024 09:12 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Immediate Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

User site va admin site footer
Tam &n phan FOLLOW US & footer

History

#1 - 11/07/2024 09:12 AM - Nguyén Tra
- File 28.png added

#2 - 11/08/2024 10:41 AM - Anonymous

- Status changed from Open to Resolved

#3 - 11/11/2024 09:59 AM - Anonymous

- Priority changed from Normal to Immediate

#4 - 11/12/2024 10:31 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#5 - 11/14/2024 03:12 AM - Linh Luu
- Status changed from Resolved to Re-open

- Assignee changed from Linh Luu to Anonymous
Con SP user site chua dugc.

#6 - 11/19/2024 09:38 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#7 - 11/20/2024 02:35 AM - Linh Luu
- Status changed from Re-open to Resolved

- Assignee changed from Linh Luu to Truong Phan
Da anh close task gitup em véi a.

#8 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files
28.png 103 KB 11/07/2024 Nguyén Tra
